tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: @pkgdir and share/emacs/emacs/21.4/leim

On Fri, Jul 02, 2010 at 11:28:52AM +0200, Edgar Fu? wrote:
> > Do you have a recent pkg_install though?
> Apparantly not. What's the minimum version number to support @pkgdir, then?

Whatever it is, this should be caught in the versioning checks within
pkgsrc itself.


Home | Main Index | Thread Index | Old Index